<?php
/**
 * Html table row
 *
 * @date 21.03.2007
 * @name TableRow
 * @author Margo Poolak <margo 'dot' poolak 'at' mail 'dot' ee>
 * @copyright Copyright &copy;2006 Margo Poolak. All Rights Reserved.
 * @version 2.0
 * @package System.Web.UI.HtmlControls
 * @category 
 * 
 * This is UI control component to add HTML table row
 */
class TableRow extends HtmlControl
{
	public $Cells;
	/*
	* To override main __construct in THtmlControl
	*/
	function __construct()
	{
		$this->Cells = new BodyCollection();
		$this->setTagName('tr');
	}
	function render()
	{
		$items = $this->Cells->getItems();
		#$table = $items->renderBody();		
		return $table;
	}	
}
?>